/*
393.021 DEGREE PAGES TEMPLATE TEST
WINTER 2014: FLIP CARDS;
*/

/* STRUCTURE */
/*.button_cta {
	border-radius: 10px;
}
*/
article {
	display: block;
}

ul.list_employer li {
    list-style-position: outside;
    margin-left: 10px;
}

.template_degrees_pages_flip {
	color: #333;
	font: normal normal normal 14px/1.4 "TradeGothicNextRegular",  Helvetica, Arial, sans-serif;
	padding: 130px 0 30px 0;
}
	.template_degrees_pages_flip a,
	.modal_content p a,
	h4 a,
	.disclaimer_text a:link,
	.disclaimer_text a:visited,
	.disclaimer_text a:active {
		color: #37621b;
		cursor: pointer;
		font-family: "TradeGothicNextBold";
		font-weight: normal;
		text-decoration: underline;
	}
	.template_degrees_pages_flip a:hover,
	h4 a:hover,
	.modal_content p a:hover,
	.disclaimer_text a:hover {
		border: 0;
		color: #be5219;
		cursor: pointer;
		text-decoration: underline;
	}
	.template_degrees_pages_flip .degrees_content * {
		-moz-box-sizing: border-box; 
		-webkit-box-sizing: border-box; 
		box-sizing: border-box;
		*behavior: url('/js/boxsizing.htc');
	}
		.template_degrees_pages_flip .degrees_content p {
			margin: 0 0 2% 0;
		}
	.degrees_content {
		display: block;
		position: relative;
	}
.template_degrees_pages_flip #breadcrumb,
.template_degrees_pages_flip #breadcrumb div {
	width: 100%;
}
.template_degrees_pages_flip #breadcrumb {
	float: left;
	margin: 0 0 1.5% 0;
	padding: 0 50px;
}
.col1 {
	width: 8%;
}
.col2 {
	width: 18%;
}
.col3 {
	width: 28%;
}
.col4 {
	max-width: 400px;
	width: 38%;
}
.col5 {
	max-width: 485px;
	width: 48%;
}
.col6 {
	max-width: 640px;
	width: 58%;
}
.col7 {
	width: 68%;
}
.col8 {
	width: 78%;
}
.col9 {
	width: 88%;
}
.col10 {
	clear: both;
	float: left;
	width: 100%;
}
.col_odd {
	clear: left;
	float: left;
	margin-right: 2%;
}
.col_even {
	float: right;
	margin-left: 2%;
}

.section_degrees_synopsis,
.section_section_degrees_details {
	padding: 30px 50px 0 50px;
}
.page_headline {
	clear: both;
}
.template_degrees_pages_flip .page_headline h1 {
	color: #595933;
	font: normal normal normal 26px/1.1 "TradeGothicNextBold",  Helvetica, Arial, sans-serif;
	margin: 0 0 10px 0;
	text-shadow: 0 1px 1px rgba(0,0,0,0.15);
}
.template_degrees_pages_flip h2 {
	font: normal normal normal 18px "TradeGothicNextRegular",  Helvetica, Arial, sans-serif; padding-bottom: 2px;
}
.degrees_summary {
	margin: 2% 0;
}

.degrees_leadin .cta_main_primary {}
.degrees_leadin .cta_main_primary h3,
.section_earnings h3 {
	font: normal normal normal 18px "TradeGothicNextBold",  Helvetica, Arial, sans-serif;
	margin: 0 0 1% 0;
}
	.template_degrees_pages_flip .button_cta,
	.template_degrees_pages_flip a.button_cta {
		color: #fff;
		text-decoration: none;
		white-space: normal;
		width: 225px;
		margin: 1% auto;
	}
	.template_degrees_pages_flip .button_cta.primary,
	.template_degrees_pages_flip a.button_cta.primary {
		font: normal normal normal 20px "TradeGothicNextCondensedBold";
		padding: 8px 10px 5px;
	}
.degrees_leadin .cta_benefits {
	color: #666;
    float: right;
	font: normal normal normal 13px "TradeGothicNextLight",  Helvetica, Arial, sans-serif;
	margin: 1% 0 0 0;
	list-style: inside;
	padding: 0;
	width: 45%;
}
	.degrees_leadin .cta_benefits li {
		list-style: outside disc;
		margin: 0;
		width: 100%;
	}

.degrees_leadin .cta_main_secondary {
	background: transparent url('/images/degrees/sprite_arrows.png') 0 0 no-repeat;
	height: 100px;
	margin: 5% auto 3%;
	position: relative;
	text-align: center;
}
/*.degrees_leadin .cta_main_secondary hr {
	background: #ccc;
	border: 0;
	height: 1px;
	margin: auto;
	width: 43%;
}*/
	.degrees_leadin .cta_main_secondary .or {
		background: transparent;
		color: #999;
		display: block;
		font: normal normal normal 14px "TradeGothicNextItalic",  Helvetica, Arial, sans-serif;
		padding: 5px 10px;
		position: relative;
		text-align:center;
		width: 100%;
	}
	.degrees_leadin .cta_main_secondary .or:before,
	.degrees_leadin .cta_main_secondary .or:after {
		background-color: #ccc;
		content: "";
		display: inline-block;
		height: 1px;
    text-shadow: none;
    width: 50px;
	}
	.degrees_leadin .cta_main_secondary .or:after {
    margin: 0 0 5px 20px;
}
.degrees_leadin .cta_main_secondary .or:before {
    margin: 0 20px 5px 0;
}
	.degrees_leadin .cta_main_secondary p {
		font: normal normal normal 16px "TradeGothicNextRegular",  Helvetica, Arial, sans-serif;
		margin: 5% auto 0;
		position: relative;
	}

.cta_contextual {
	background: #b3b995 url('/images/degrees/sprite_arrows.png') 0 100% no-repeat;
	clear: both;
	display: block;
	margin: 0 -1.5% 1%;
	padding: 0 50px;
	position: relative;
	width: 103%;
}
	.cta_contextual:before,
	.cta_contextual .cta_main_secondary:before {
		border-style: solid;
		content: "";
		display: block;
		_filter: progid:DXImageTransform.Microsoft.Chroma(color="#000000");
		height: 0px;
		line-height: 0px;
		position: absolute;
		top: -16px;
		width: 0px;
	}
	.cta_contextual:before {
		border-width: 0 0 16px 16px;
		border-color: transparent transparent #b3b995 transparent;
		_border-color: #000000 #000000 #b3b995 #000000;
		left: 0;
	}
	.cta_contextual .cta_main_secondary:before {
		border-width: 16px 0 0 16px;
		border-color: transparent transparent transparent #b3b995;
		_border-color: #000000 #000000 #000000 #b3b995;
		right:0;
	}
	.cta_contextual h1 {
		color: #595933;
		font: normal normal normal 28px/24px "TradeGothicNextCondensedBoldItalic",  Helvetica, Arial, sans-serif;
		position: absolute;
		text-align: left;
		text-shadow: 0 1px 1px rgba(0,0,0,0.15);
		text-transform: uppercase;
		top: -23px;
	}
	.cta_contextual .cta_main_primary {}
		.cta_contextual .cta_main_primary i {
			background: url('/images/degrees/sprite_arrows.png') 100.5% 0 no-repeat;
			display: inline-block;
			float: left;
			height: 64px;
			width: 64px;
		}
		.cta_contextual .cta_main_primary .button_cta {
			clear: none;
			display: inline-block;
			float: left;
			/*font: normal normal normal 16px "TradeGothicNextCondensedBold", Helvetica, Arial, sans-serif;*/
			margin: 20px 2%;
			width: 225px;
		}
		.cta_contextual .cta_main_primary p {
			display: inline-block;
			float: left;
			margin: 0;
			padding: 20px 2%;
			width: 48%;
		}
	.cta_contextual .cta_main_secondary {
		border-left: 1px solid #a0a582;
		padding: 1% 4%;
	}
		.cta_contextual .cta_main_secondary ul {
			list-style: inside;
			margin-left: 5%;
		}




/* HERO BANNER */
.hero_banner_main {
	display: block;
	height: 275px;
	width: 485px;
}

.section_degrees_meta {
	background: #ddd9c7;
	color: #666;
	font: normal normal normal 13px "TradeGothicNextRegular",  Helvetica, Arial, sans-serif;
}
	.meta_degrees_completion {
		margin: 0;
		padding: 3%;
		width: 64%;
	}
	.row_header,
	.meta_learning_formats h4 {
		border-bottom: 1px solid #c9c3a8;
	}
	.degrees_offerings .row_content {
		border-top: 1px solid #d3ceb7;
	}
		.degrees_offerings .row_content:first-child {
			border: 0;
		}
	.degrees_offerings td {
		padding: 1.5% 0;
		width: 50%;
	}
	.offerings_headline,
	.meta_learning_formats h4 {
		font: normal normal normal 13px "TradeGothicNextCondensed",  Helvetica, Arial, sans-serif;
		margin: 0 0 1.5% 0;
		text-transform: uppercase;
	}
	.meta_learning_formats {
		border-left: 1px solid #c9c3a8;
		margin: 0;
		padding: 3%;
		width: 36%;
	}
		.meta_learning_formats .list_learning_options li.learning_option_item {
			background: transparent url('/images/degrees/sprite_learning_formats.png') 0 0 no-repeat;
			line-height: 24px;
			list-style: none;
			padding: 0 0 0 32px;
		}
		.meta_learning_formats li.learning_option_item.blended {
			background-position: 0 0;
		}
		.meta_learning_formats li.learning_option_item.campus {
			background-position: 0 -48px;
		}
		.meta_learning_formats li.learning_option_item.online {
			background-position: 0 -194px;
		}
		.meta_learning_formats li.learning_option_item.accelerated {
			background-position: 0 -96px;
		}
		.meta_learning_formats li.learning_option_item.self_directed {
			background-position: 0 -144px;
		}

.learning_formats,
.full_disclaimers {
	font: normal normal normal 13px/1.1 "TradeGothicNextRegular", Helvetica, Arial, sans-serif;
	text-align: left;
	width: auto;
}
	.learning_formats {
		max-width: 850px;
	}
	.full_disclaimers {
		max-width: 550px;
	}
	.modal_content .list_learning_formats {
		list-style: inside;
		margin: 0;
	}
		.modal_content .list_learning_formats .learning_format_item {
			list-style: none;
			padding-left: 32px;
		}
		.learning_format_item h4 {
			background-color: transparent;
			background-image: url('/images/degrees/sprite_learning_formats.png');
			background-repeat: no-repeat;
			margin-left: -32px;
			padding-left: 32px;
		}
		.learning_format_item.blended h4 {
			background-position: 0 0;
		}
		.learning_format_item.campus h4 {
			background-position: 0 -48px;
		}
		.learning_format_item.online h4 {
			background-position: 0 -194px;
		}
		.learning_format_item.accelerated h4 {
			background-position: 0 -96px;
		}
		.learning_format_item.self_directed h4 {
			background-position: 0 -144px;
		}
.locations_group {
	clear: both;
	float: left;
	width: 100%;
}
.degrees_meta_disclaimer {
	background: #f5f3ef;
	clear: both;
	margin: 0;
	padding: 1% 2%;
	width: auto;
}
	.degrees_meta_disclaimer p {
		color: #999;
		font: normal normal normal 11px "TradeGothicNextRegular", Helvetica, Arial, sans-serif;
	}
.accordion {
	float: left;
	margin: 1% 2% 0 0;
	width: 48%;
}
	.template_degrees_pages_flip  .modal_disclaimer_text {
		clear: both;
		float: left;
		margin: 2% 0 0 0;
	}
	.modal_content .list_campuses {
		margin: 0;
	}
		.modal_content .list_campuses li {
			margin: 0 0 5px 20px;
		}

.section_degrees_details {
	background: #fff;
	border-bottom: 1px solid #dfdfdf;
	border-top: 1px solid #dfdfdf;
	padding: 30px 50px 50px;
	width: 1120px;
}
	.section_degrees_details h1,
	.modal_content h1 {
		color: #595933;
		font: normal normal normal 28px/1.1 "TradeGothicNextBold",  Helvetica, Arial, sans-serif;
		margin: 0 0 10px 0;
		text-shadow: 0 1px 1px rgba(0,0,0,0.15);
	}
/* FLIPCARDS */
.fliplist {
	margin: 0;
	padding: 0;
}
.flipcard {
	cursor: pointer;
	float: left;
	height: 214px;
	list-style: none;
	margin: auto 15px 25px;
	margin-top: auto;
	max-height: 214px;
	padding: 0;
	-webkit-perspective: 800;
  perspective: 800;
	position: relative;
	width: 214px; 
}
/*.flipcard:hover,
.card:hover,
.card:focus {
		-moz-box-shadow:0 0 30px #333 inset;
		-ms-box-shadow:0 0 30px #333 inset;
		-o-box-shadow:0 0 30px #333 inset;
    -webkit-box-shadow:0 0 30px #333 inset;
    box-shadow:0 0 30px #333 inset;
	}*/
.flipcard_odd,
.flipcard:nth-child(odd) {
	margin-left: 0;
}
.flipcard_even,
.flipcard:nth-child(even) {
	margin-right: 0;
}
.flipcard .flip_header {
	background: rgba(51,51,51,.75);
	display:table;
	height: 50px;
	padding: 8px;
	position: relative;
	text-align: center;
	width: 100%;
	z-index: 2;
}
	.flipcard .flip_header h3 {
		color: #fff;
		display: table-cell;
		font: normal normal normal 16px/1 "TradeGothicNextRegular",  Helvetica, Arial, sans-serif;
		text-align: center;
		vertical-align: middle;
	}

.flipcard .card {
	height: 100%;
  max-height: 164px;
  position: relative;
  -moz-transform-style: preserve-3d;
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
/*
	-moz-transform-origin : right bottom;
	-webki-transform-origin : right bottom;
	transform-origin : right bottom;
	*/
	-moz-transition: 0.5s;
	-webkit-transition: 0.5s;
	transition: 0.5s;
  width: 214px;
  z-index: 2;
}
.flipcard .flipcard_hero {
	height: 214px;
	left: 0;
	position: absolute;
	top: 0;
	width: 214px;
	z-index: 1;
}
	.hero_banner_main,
	.flipcard_hero {
		background-color: #ddd9c7;
		background-position: 0 0;
		background-repeat: no-repeat;
	}
	/* Begin SoB Imagery */
	.business_management .hero_banner_main {
		background-image: none;
	}
	.business_management .flipcard_hero {
		background-image: url('/images/degrees/hero_sprite_sob_business_mgmt.jpg');
	}
	.healthcare_mgmt .hero_banner_main,
	.healthcare_mgmt .flipcard_hero {
		background-image: url('/images/degrees/hero_sprite_sob_healthcare_mgmt.jpg');
	}
	.accounting .hero_banner_main,
	.accounting .flipcard_hero {
		background-image: url('/images/degrees/hero_sprite_sob_acctng.jpg');
	}
	.marketing .hero_banner_main,
	.marketing .flipcard_hero {
		background-image: url('/images/degrees/hero_sprite_sob_marketing.jpg');
	}
	.hrol .hero_banner_main,
	.hrol .flipcard_hero {
		background-image: url('/images/degrees/hero_sprite_sob_hrol.jpg');
	}

	/* Begin SoE Imagery */
	.ece .hero_banner_main,
	.ece .flipcard_hero {
		background-image: url('/images/degrees/hero_sprite_soe_ece.jpg');
	}

	/* Begin SoHS Imagery */
	.hit .hero_banner_main,
	.hit .flipcard_hero {
		background-image: url('/images/degrees/hero_sprite_sohs_hit.jpg');
	}
	.medical_admin .hero_banner_main,
	.medical_admin .flipcard_hero {
		background-image: url('/images/degrees/hero_sprite_sohs_medical_admin.jpg');
	}
	.medical_assisting .hero_banner_main,
	.medical_assisting .flipcard_hero {
		background-image: url('/images/degrees/hero_sprite_sohs_medical_assisting.jpg');
	}
	.pharmacy_tech .hero_banner_main,
	.pharmacy_tech .flipcard_hero {
		background-image: url('/images/degrees/hero_sprite_sohs_pharmacy_tech.jpg');
	}
	.him .hero_banner_main,
	.him .flipcard_hero {
		background-image: url('/images/degrees/hero_sprite_sohs_him.jpg');
	}
	.mlt .hero_banner_main,
	.mlt .flipcard_hero {
		background-image: url('/images/degrees/hero_sprite_sohs_mlt.jpg');
	}

	.surg-tech .hero_banner_main,
	.surg-tech .flipcard_hero {
		background-image: url('/images/degrees/hero_sprite_sohs_surge_tech.jpg');
	}
	.surg-tech .hero_banner_main,
	.surg-tech .flipcard_hero {
		background-image: url('/images/degrees/hero_sprite_sohs_surge_tech.jpg');
	
	}
	.phlebotomy .hero_banner_main,
	.phlebotomy .flipcard_hero {
		background-image: url('/images/degrees/hero_sprite_sohs_phlebotomy.jpg');
	}
	.medical-coding .hero_banner_main,
	.medical-coding .flipcard_hero {
		background-image: url('/images/degrees/hero_sprite_sohs_medical_coding.jpg');
	}
		
	/* Begin SoJS Imagery */
	.criminal_justice .hero_banner_main,
	.criminal_justice .flipcard_hero {
		background-image: url('/images/degrees/hero_sprite_sojs_criminal_justice.jpg');
	}
	.human_services .hero_banner_main,
	.human_services .flipcard_hero {
		background-image: url('/images/degrees/hero_sprite_sojs_human_services.jpg');
	}
.lawenf-acad .hero_banner_main,
	.lawenf-acad .flipcard_hero {
		background-image: url('/images/degrees/hero_sprite_sojs_law_cert.jpg');
	}
	.law-enforcement .hero_banner_main,
	.law-enforcement .flipcard_hero {
		background-image: url('/images/degrees/hero_sprite_sojs_law_enforcement.jpg');
	}
	.paralegal .hero_banner_main,
	.paralegal .flipcard_hero {
		background-image: url('/images/degrees/hero_sprite_sojs_paralegal.jpg');
	}

	/* Begin SoN Imagery */
	.practical_nursing .hero_banner_main,
	.practical_nursing .flipcard_hero {
		background-image: url('/images/degrees/hero_sprite_son_practical_nursing.jpg');
	}
	.professional_nursing .hero_banner_main,
	.professional_nursing .flipcard_hero {
		background-image:  url('/images/degrees/hero_sprite_son_professional_nursing.jpg');
	}
	.rn2bsn .hero_banner_main,
	.rn2bsn .flipcard_hero {
		background-image: url('/images/degrees/hero_sprite_son_rn2bsn.jpg');
	}
	.profnurs-mob .hero_banner_main,
	.profnurs-mob .flipcard_hero {
		background-image: url('/images/degrees/hero_sprite_son_profnurs-mob.jpg');
	}

	/* Begin SoT Imagery */
	.itm .hero_banner_main,
	.itm .flipcard_hero {
		background: url('/images/degrees/hero_sprite_sot_itm.jpg');
	}
	.computer-science .hero_banner_main,
	.computer-science .flipcard_hero {
		background-image: url('/images/degrees/hero_sprite_sot_compsci.jpg');
	}
	.information-security .hero_banner_main,
	.information-security .flipcard_hero {
		background-image: url('/images/degrees/hero_sprite_sot_information_security.jpg');
	}
	
	.ism-cit .hero_banner_main,
	.ism-cit .flipcard_hero {
		background-image: url('/images/degrees/hero_sprite_sot_cit.jpg');
	}
	.ism-netadmin .hero_banner_main,
	.ism-netadmin .flipcard_hero {
		background-image: url('/images/degrees/hero_sprite_sot_netadmin.jpg');
	}
	.ism-netsec .hero_banner_main,
	.ism-netsec .flipcard_hero {
		background-image: url('/images/degrees/hero_sprite_sot_netsec.jpg');
	}
	.itmgmt-general .hero_banner_main,
	.itmgmt-general .flipcard_hero {
		background-image: url('/images/degrees/hero_sprite_sot_general.jpg');
	}
	
	/* Begin SoD Imagery */
	.graphic-design .hero_banner_main,
	.graphic-design .flipcard_hero {
		background: url('/images/degrees/hero_sprite_sod_graphic_design.jpg');
	}
	.web-interactive .hero_banner_main,
	.web-interactive .flipcard_hero {
		background: url('/images/degrees/hero_sprite_sod_web.jpg');
	}
	.animation-motion .hero_banner_main,
	.animation-motion .flipcard_hero {
		background: url('/images/degrees/hero_sprite_sod_animation.jpg');
	}

	.card01 .flipcard_hero {
		background-position: 0 -324px;
	}
	.card02 .flipcard_hero {
		background-position: -264px -324px;
	}
	.card03 .flipcard_hero {
		background-position: 0 -588px;
	}
	.card04 .flipcard_hero {
		background-position: -264px -588px;
	}
.flipcard .card .face {
	-moz-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	-o-backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
  backface-visibility: hidden;
	font: normal normal normal 13px/1.1 "TradeGothicNextRegular",  Helvetica, Arial, sans-serif;
  height: 100%;
  position: absolute;
  width: 100%;
  z-index: 2;
}
	.flipcard .card .face p {
		display: none;
		padding: 15px;
	}
	.flipcard .card.flipped .face p {
		display: block;
	}
.flipcard .card .front {
  position: absolute;
  z-index: 1;
  color: #fff;
  /*cursor: pointer;*/
}
.flipcard .card .back,
.flipcard .card.flipped {
	/*cursor: pointer;*/
	-moz-backface-visibility: visible;
	-ms-backface-visibility: visible;
	-o-backface-visibility: visible;
	-webkit-backface-visibility: visible;
  backface-visibility: visible;
	-moz-transform: rotatey(-180deg);
	-ms-transform: rotatey(-180deg);
	-o-transform: rotatey(-180deg);
	-webkit-transform: rotatey(-180deg);
	transform: rotatey(-180deg);
}
.desaturate {
	-moz-filter: grayscale(100%); 
	-ms-filter: grayscale(100%); 
	-o-filter: grayscale(100%);
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
	-moz-transition: all 1s ease;
	-ms-transition: all 1s ease;
	-o-transition: all 1s ease;
	-webkit-transition: all 1s ease;
	transition: all 1s ease;
}
.opacity {
	-khtml-opacity:.25; 
	-moz-opacity:.25;
	filter:alpha(opacity=25);
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=25);
	opacity:.25;
}
.flipcard .card_curl {
	background: transparent url('/images/degrees/page_curl.png') right top no-repeat;
	bottom:0;
	display: block;
	height: 32px;
	position: absolute;
	right:0;
	width: 32px;
}


.curl {
	bottom:0;
	background : 
		linear-gradient(
			135deg,
			#f6f6f6 15%,
			#f3f3f3 45%,
			#e8e9e9 50%,
			#cbcdcd 50%,
			#e7eaeb 56%,
			#eef0f1 62%,
			#f3f3f3 80%,
			#fff 100% );
	height:32px;
	position: absolute;
	right: 0;
	transition: all .5s ease;
	width:32px;
}
.curl:before,
.curl:after {
	bottom: 5.8%;
	/*box-shadow: 0 12px 15px rgba(0, 0, 0, 0.3);*/
	content: '';
	height: 55%;
	left: 12.5%;
	max-height: 100px;
	max-width: 300px;
	position: absolute;
	transform: skew(-10deg) rotate(-6deg);
	width: 70%;
	/*z-index: -1;*/
}
.curl:after {
	bottom: auto;
	left: auto;
	right: 5.8%;
	top: 14.16%;
	transform: skew(-15deg) rotate(-84deg);
}

.flipcard:hover .curl {
	background : 
	linear-gradient(
		135deg,
		#f6f6f6 15%,
		#f3f3f3 45%,
		#e8e9e9 50%,
		#f3f3f3 50%,
		#fff 56%,
		#fff 62%,
		#fff 80%,
		#fff 100% );
	height: 64px;
	width: 64px;
}
.curl:hover:before,
.curl:hover:after {
	/*box-shadow: 0 24px 30px rgba(0, 0, 0, 0.3);*/
}

/*
SUB-SECTION: UVP SECONDARY
*/
.uvp_secondary {
	clear: both;
	float: left;
}


/*
CALLOUTS
*/
.list_employer {
	float: left;
	list-style: inside;
	margin: 0 0 5% 5%;
	width: 48%;
    min-height:200px;
}
.callout {
	background: #ddd9c7;
	box-shadow: 0 2px 5px rgba(0,0,0,.25);
	color: #666;
	padding: 15px;
}
	.callout h4 {
		color: #595933;
		font: normal normal normal 20px/1.4 "TradeGothicNextCondensedBold",  Helvetica, Arial, sans-serif;
		text-transform: uppercase;
	}
.success_rate {
	float: right;
	width: 45%;
}
	.success_rate p {
		padding-left: 32px;
	}
	.callout .disclaimer {
		display: none;
	}
	.callout h4 {
		background-color: transparent;
		background-image: url('/images/degrees/sprite_icons.png');
		background-repeat: no-repeat;
		display: block;
		padding-left: 32px;
	}
		.callout.success_rate h4 {
			background-position: 0 0;
		}
		.callout.starting_salary h4 {
			background-position: 0 -96px;
			margin-left: -32px;
		}
	.success_rate strong,
	.success_rate em {
		color: #333;
		text-transform: uppercase;
	}
	.success_rate strong {
		font: normal normal normal 24px/1.1 "TradeGothicNextRegular",  Helvetica, Arial, sans-serif;
	}
	.success_rate em {
		font: normal normal normal 14px/1.1 "TradeGothicNextRegular",  Helvetica, Arial, sans-serif;
	}
.starting_salary {
	float: left;
	padding-left: 60px;
	width: 75%;
}
	.list_starting_salary {
		list-style: inside;
	}
		.list_starting_salary .salary_item {
			clear: both;
			float: left;
			list-style: none;
			width: 100%;
		}
		.list_starting_salary .degree {
			float: left;
			margin: 5px auto;
		}
		.list_starting_salary .salary {
			color: #595933;
			float: right;
			font: normal normal normal 24px/1.1 "TradeGothicNextRegular",  Helvetica, Arial, sans-serif;
		}
		.salary {
			color: #595933;
			float: right;
			font: normal normal normal 24px/1.1 "TradeGothicNextRegular",  Helvetica, Arial, sans-serif;
		}
.section_additional_info,
.entry_requirements {
	clear: both;
	float: left;
	width: 100%;
}
.section_additional_info {
	margin: 5% 0 2%;
}
.entry_requirements {
	margin: 2% 0;
}
	.section_additional_info ul {
        clear: both;
		list-style: inside;
		margin-left: 5%;
	}
	.section_additional_info ul ul {
        clear: both;
		margin-left: 10%;
	}

    .section_additional_info ul li,
    .section_additional_info ul ul li {
        clear: both;
    }
	.section_additional_info ul ul li {
        clear: both;
		list-style: square;
	}
    .section_additional_info ul ul li h3 {
        display: inline-block;
        font-family: "TradeGothicNextRegular", Helvetica, Arial, sans-serif;
        font-size: 13px;
        text-transform: uppercase;
    }
    .section_additional_info ul ul ul {

    }
    .section_additional_info ul ul ul li {
        clear: none;
        float: left;
        list-style: disc;
        width: 50%;
    }

/* SECTION: EARNINGS */
.section_earnings {
	padding-left: 50px;
}
	.chart_salary_options {
		margin: auto auto 20px;
		width: 100%;
	}
	.chart_salary_options thead {
		background: #ddd9c7;
	}
	.chart_salary_options thead th {
		color: #666;
		font: normal normal normal 14px "TradeGothicNextBold", "Lucida Grande", "Lucida Sans", Helvetica, Arial, sans-serif;
		padding: 4px;
	}
	.chart_salary_options thead th {
		border-left: 1px solid #dfdbcb;
	}
		.salary_options_headline_title {
			text-align: left;
			width: 40%;
		}
		.salary_options_headline_10th,
		.salary_options_headline_25th,
		.salary_options_headline_50th,
		.salary_options_headline_growth {
			text-align: right;
			width: 15%;
		}
		.chart_salary_options tbody td {
			text-align: right;
		}
			.chart_salary_options tbody td:first-child {
				text-align: left;
			}
			.salary_options_headline_growth span {
				font: normal normal normal 12px "TradeGothicNextRegular", "Lucida Grande", "Lucida Sans", Helvetica, Arial, sans-serif;
			}
			.chart_salary_options tbody tr td:first-child {
				border-left: 0;
			}
	.chart_salary_options tbody tr {
		border-top: 1px solid #dfdbcb;
	}
	.chart_salary_options tbody th:first-child,
	.chart_salary_options tbody tr:first-child {
		border: 0;
	}
	.chart_salary_options tbody th,
	.chart_salary_options tbody td {
		border-left: 1px solid #e9e6d9;
		font-weight: normal;
		padding: 5px;
		vertical-align: top;
	}


/* SECTION: COST; */
.section_cost {
	padding-right: 50px;
}

.section_earnings,
.section_cost {
	padding-bottom: 30px;
	padding-top: 30px;
}
.section_earnings h1,
.section_cost h1 {
	color: #595933;
	font: normal normal normal 24px/1.1 "TradeGothicNextBold",  Helvetica, Arial, sans-serif;
	margin: 0 0 10px 0;
	text-shadow: 0 1px 1px rgba(0,0,0,0.15);
}
	.section_cost ul {
		list-style: inside;
		margin-left: 5%;
	}

	.panel_disclaimer {
		clear: both;
		padding: 20px 50px;
		text-align: center;
		width: 100%;
	}

/* MODAL WINDOW */
.modal_content {
	/* Hide by default, displays on trigger via jquery in template file */
	display: none;
}
.modal_content h2 {
		display: block;
		font: normal normal normal 20px/24px "TradeGothicNextBold", "Lucida Grande", "Lucida Sans", Helvetica, Arial, sans-serif;
		margin-bottom: 10px;
	}
	.modal_content h2 {
		color: #333;
	}
	.modal_content h4 {
		font: normal normal normal 16px/24px "TradeGothicNextBold", "Lucida Grande", "Lucida Sans", Helvetica, Arial, sans-serif;
	}
	.modal_content ul {
			list-style: outside disc;
			margin: 0 0 10px 30px;
		}
		.modal_content ul li {
			margin: 5px 0;
		}
    .modal_content ol {
        list-style: outside decimal;
        margin: 0 0 10px 20px;
    }
        .modal_content ol li {
            margin: 5px 0;
        }


.template_degrees_pages_flip a.button_cta.secondary {
	background-color: #8e8f52;
	font: normal normal normal 16px/1.1 "TradeGothicNextRegular",  Helvetica, Arial, sans-serif;
	margin: 0 auto 5% auto;
	text-transform: none;
	width: 225px;
}

.ui-slider-horizontal .ui-slider-handle {
	background: #818154;
	font-weight: bold;
	color: #333;
}

h3.flip {
    font-size: 14px;
}
.bold{font-family: "TradeGothicNextBold";
		font-weight: normal;}